Bug 1282235 - python-xlwt: Update to last release
python-xlwt: Update to last release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-xlwt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alec Leamas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PYTHON3 1282146
  Show dependency treegraph
 
Reported: 2015-11-15 12:30 EST by William Moreno
Modified: 2016-01-04 15:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 15:33:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-11-15 12:30:41 EST
Please update to the lates release and enable support for python3.

1. Provides python2 and python3 subpackages
2. Use the python-provides macro
3. Use the license macro
Comment 1 Alec Leamas 2016-01-04 15:33:12 EST
Update to 1.0.0 in current rawhide. Closing.

Note You need to log in before you can comment on or make changes to this bug.